package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class TaxesSaleRequestInfo {
    /**
     * 通知类型
     */
    private String informType;

    /**
     * 通知参数
     */
    private List<SaleParams> param;

    public String getInformType() {
        return informType;
    }

    public void setInformType(String informType) {
        this.informType = informType;
    }

    public List<SaleParams> getParam() {
        return param;
    }

    public void setParam(List<SaleParams> param) {
        this.param = param;
    }
}
